/*Product compare images*/
.product-compare .compare-container > div img {
	max-height: 100px;
	width: 100%;
	height: auto;
}
/*Fix for LRXPHONE-2801*/
.other-products .product .product-img img
{ height: 285px; width: auto; }

/* Generic Slides Changes */
/*Home page slider*/
.imageviewerlarge img {
	width: 100%;
}
.imageviewerthumb {
	width: 900px !important;
}
#thumbnails > img {
    border: 1px solid #a4a4a4;
    cursor: pointer !important;
    margin-bottom: 5px;
    margin-right: 5px;
}
.lorex-slider {
  position: relative;
  z-index: 0;
}
.lorex-slider .slidesjs-container {
  max-height: 520px;
}
.lorex-slider .slidesjs-control {
  max-height: 520px;
}
.lorex-slider .slidesjs-next,
.lorex-slider .slidesjs-previous {
  background: url(img/arrow.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 80%;
  color: rgba(0, 0, 0, 0);
  position: absolute;
  top: 0;
  z-index: 10;
  height: 100%;
  width: 15%;
  max-width: 85px;
  transition: all 0.2s 0s;
}
.lorex-slider .slidesjs-next:hover,
.lorex-slider .slidesjs-previous:hover {
  opacity: 0.5;
}
.lorex-slider .slidesjs-next:active,
.lorex-slider .slidesjs-previous:active {
  opacity: 0.3;
}
.lorex-slider .slidesjs-next {
  right: 0;
}
.lorex-slider .slidesjs-previous {
  left: 0;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.lorex-slider .demo-first .text {
  left: 15%;
  position: absolute;
  top: 15%;
}
.lorex-slider .demo-first .text h3 {
  color: #000;
  font-family: "Open Sans";
  font-weight: 700;
  font-size: 1.5em;
}
.lorex-slider .slidesjs-play,
.lorex-slider .slidesjs-stop {
  display: none;
}
.lorex-slider .slidesjs-pagination {
  position: absolute;
  bottom: 0px;
  height: 10%;
  max-height: 40px;
  right: 0px;
  width: 20%;
  z-index: 10;
  margin: 0;
}
.lorex-slider .slidesjs-pagination .slidesjs-pagination-item {
  display: inline-block;
  height: 0;
  position: relative;
  width: 16%;
  margin: 0 8% 0 8%;
  padding: 0;
}
.lorex-slider .slidesjs-pagination .slidesjs-pagination-item a {
  color: rgba(0, 0, 0, 0);
  display: inline-block;
  height: 0;
  font-size: 2em;
  padding: 0;
  margin: 0;
}
.lorex-slider .slidesjs-pagination .slidesjs-pagination-item a::after {
  content: "";
  display: block;
  height: 0;
  width: 100%;
  padding-bottom: 100%;
  background: #545454;
  border-radius: 50%;
  position: absolute;
  top: 0;
}
.lorex-slider .slidesjs-pagination .slidesjs-pagination-item .active::after {
  background: #00498d;
}
@media (min-width: 768px) {
  .lorex-slider .demo-first .text {
    left: 14%;
    top: 30%;
  }
  .lorex-slider .demo-first .text h3 {
    font-size: 3em;
  }
}
@media (min-width: 1200px) {
  .lorex-slider .demo-first .text {
    left: 10%;
  }
}

.expander-section .expander-box + ul.xpander{
    max-height: 210px;
    overflow: hidden;
    transition: all 1s ease 0s;
}
.supptvideosml {
    background-color: #fff;
    float: left;
    height: 170px;
    margin-right: 28px;
    width: 200px;
}
.videoplayer img,
.playlistarea img {
	width: 100%;
}
.payment form label {
    margin-left: 10px;
}
.no-border {
	
}
.has-border {
  border: #d3d3d3 1px solid;
  padding: 20px;
}
.invisible {
	visibility: hidden; 
}
.see-more a {
	font-size: 1em;
}
.horiz-facets {
	border-top: 1px solid #d3d3d3;
}
.horiz-facets .container {
	padding: 0;
}

#supportMainbar {
    clear: both;
}
.numResults {
	color: #faa100;
	font-weight: bold;
	text-align: center;
}

div.tabNavigation div.selectBoxes {
	float: right;
	margin: 0;
}
#cboxClose {
    right: 8px;
    top: 3px;
    background-position: -96px -22px;
}
#cboxClose:hover {
	background-position: -96px -22px;
}
.redBorder {
	border: 1px solid red !important;
}

.failure {
	display: inline-block;
	background-color: #545454;
	background-image: url(../../img/warning.png);
	background-size: 28px 25px;
	background-position: center;
	background-position: 15px;
	background-repeat: no-repeat;
	border-radius: 5px;
	text-align: left;
	font-size: 12px;
	margin: 10px 0;
	padding: 15px;
	padding-left: 55px;
	color: white;
}
.failure a {
	color: #faa100;
}

.displaynone {
	display: none;
}

.success,
.couponsuccess {
	background-image: url(../../img/valid.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: 20px;
	font-size: 12px;
	color: green;
}

.couponsuccess {
	background-position: 0 10px;
	padding-top: 10px;
}

.clear {
	clear: both;
}

.catprodfilter {
	margin-top: 0px;
	height: 25px;
	width: 100%;
	border: 1px solid #d2d2d2;
	background-color: #f8f8f8;
	border: 1px solid #d2d2d2;
	background: #d8d8d8; /* Old browsers */
	background: -moz-linear-gradient(top, #d8d8d8 0%, #f8f8f8 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d8d8d8),
		color-stop(100%, #f8f8f8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d8d8d8 0%, #f8f8f8 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d8d8d8 0%, #f8f8f8 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d8d8d8 0%, #f8f8f8 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #d8d8d8 0%, #f8f8f8 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#d8d8d8',
		endColorstr='#f8f8f8', GradientType=0); /* IE6-9 */
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 1px;
	font-weight: 600;
	/*color: #686868;*/
	padding-top: 3px;
	padding-left: 10px;
}

.catprodfilter .paginate {
	float: right;
	position: relative;
	padding-right: 0px;
	vertical-align: top;
}

.catprodfilter .paginate a {
	color: #000;
	padding-right: 8px;
}

.catprodfilter a:hover {
	text-decoration: underline;
}

.catprodfilter .paginate span.active {
	color: #c90100;
	padding-right: 8px;
}

.card-wrapper .card .status .no_pending_action {
	background: #009c04;
}

.card-wrapper .card .status .pending_customer_action, .card-wrapper .card .status .pending_merchant_action,
	.card-wrapper .card .status .processing, .card-wrapper .card .status .submitted,
	.card-wrapper .card .status .on_hold {
	background: #faa100;
}

.card-wrapper .card .status .removed, .card-wrapper .card .status .pending_remove,
	.card-wrapper .card .status .fraud_declined {
	background: #cc0000;
}

.card .status .no_pending_action {
	background: #009c04;
}

.card .status .pending_customer_action, .card .status .pending_merchant_action,
	.card .status .processing, .card .status .submitted, .card .status .on_hold
	{
	background: #faa100;
}

.card .status .removed, .card .status .pending_remove, .card .status .fraud_declined
	{
	background: #cc0000;
}

.account-information input[type="password"] {
	font-size: 1.3em;
	margin: 10px 0;
	padding: 10px 0;
	background: #fff;
	overflow: visible;
}

.card a.removeCard {
	margin: 0px;
}

.warranty .warrPrdImg {
	min-height: 240px;
}

.warranty a.billDocLink {
	color: #00498D;
	cursor: pointer;
}

.warranty .email-me label p {
	margin: 0;
}

.warranty .image {
    text-align: center;
}

.cloud .card .device-edit {
	position: absolute;
	right: 0px;
	bottom: 0px;
}

.review .message {
	margin-top: 25px;
}

/* form buttons */
form input[type="submit"] {
	float: left
}

.also-bought .slides-container #slides {
	position: static;
}

.floatingright {
	float: right;
}

.shopping-cart .item .listPrice {
    color: #00498D;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.shopping-cart .item .price div {
    padding-left: 10px;
}

.shopping-cart .item .item-total {
	text-align: right;
	padding: 0 10px;
}
.shopping-cart .item .price,
.shopping-cart .item .listPrice,
.shopping-cart .item .warranty-price,
.shopping-cart .item .warranty-listPrice {
	text-align: left;
}

.order-summary .shopping-cart .item .info .price h4, .order-summary .shopping-cart .item .info .price h3 {
	padding: 0;
	margin-left: 0;
}

.shopping-cart .item .quantity {
	text-align: right;
	margin-top: 0px;
}

.shopping-cart .item .warranty .item-total {
    margin: 15px 0;
}

.shopping-cart .item .price.alignleft {
	text-align: left;
}

.payment .cart-last-line {
	position: relative;
}

.payment .cart-last-line .price-tally {
	float: right;
}


.shopping-cart .title h4:nth-of-type(4),
.shopping-cart .title h4:nth-of-type(3),
.shopping-cart .title h4:nth-of-type(2) {
	text-align: right;
}

.order-detail .shopping-cart .title h4:nth-of-type(4){
	padding-right: 15px;
}

.order-detail .shopping-cart .item .item-total {
	padding-right: 0px;
	margin: 15px 0;
}

.order-detail .review-info .image {
	padding-left: 0px;
}

.order-detail .review-info .order-header-info {
    margin-bottom: 20px;
}

.order-detail .review-info .image img {
	padding-left: 0px;
}

.review-info .shipping-address {
	padding-left: 0;
	word-wrap: break-word;
}

.shopping-cart .item .info .stock-level {
	  text-transform: uppercase;
}


.also-bought .regpricenosale, .also-bought .saleprice {
    font-size: 1em;
    margin: 0 0 0 7.5px;
}

.also-bought #slides .slidesjs-slide .product .add-to-cart {
    bottom: 15px;
    padding-left: 5px;
    position: absolute;
}

.also-bought #slides .slidesjs-slide .product .add-to-cart h3 {
	padding-left: 5px;
}

.also-bought #slides .slidesjs-slide .product {
    padding: 15px;
    position: relative;
}

.card {

}

.card .delete{
	bottom:15px;
}



.payment .button-grey {
	margin-top: 5px;
}

.account-sidebar .title h4 {
	padding: 0px;
	font-size: 18px;
	font-weight: normal;
}

/* Adjustment for login forms */
.page-contents {
	min-height: 720px;
}
.login-container input[id="memberLogin"]:checked ~ .credentials form #password {
  border-width: 1px;
  margin: 15px 0 30px 0;
  padding: 10px;
  max-height: 100px;
  z-index: 0;
}
.login-container input[id="memberLogin"]:checked ~ .credentials form .password {
  visibility: visible;
}

.login-container .credentials input{
	margin: 10px 0px;
}

.login-container .optIn{
	margin: 15px 0;
}

.login-container .credentials input[type="checkbox"] {
	display: inline;
	width: 10px;
	margin-right:10px;
}
.login-container .credentials.create-account form #firstName, .login-container .credentials.create-account form #lastName, .login-container .credentials.create-account form #password, .login-container .credentials.create-account form #reEnterPassword {
    margin: 15px 0;
}

.login-container.support-login .credentials.guest-account form #email {
	border-width: 0;
	margin: 0;
	max-height: 0px;
	padding: 0 15px;
}

/* SEARCH DIMENSIONS */
.nav-facets .facets {
	min-height: 300px;
}

.nav-facets .facets.breadcrumb {
	min-height: 100px;
}

.facet ul {
	margin: 15px 10px 15px 0;
}

/* Temporary style for category navigation*/
.containers {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background-color: #FFFFFF;
	behavior: url(/pal/includes/PIE.htc);
	border-radius: 6px;
	border: 1px solid #d3d3d3;
	overflow: hidden;
	padding: 5px;
	position: relative;
	zoom: 1;
}

.navigation {
	background-color: #ffffff;
    border-radius: 0;
    /*font-size: 0.95em;*/
    font-size: 12px;
    padding: 10px 0px;
    width: 100%;
	border-bottom: 1px solid #d3d3d3;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}
.navigation p {
	font-size: 1.1em;
}
.navigation .pageNav {
	padding-left: 0px;
}
/*.navigation .numResults, .tabNavigation .numResults, .tabNavigation .numReviews,
.tabNavigation .numReviews{
	width: 145px;
	*width: 146px;
	font-size: 0.95em;
	padding-top: 3px;
}*/

/*.navigation ul.pageNav, .tabNavigation ul.pageNav, .navigation ul.alphaNav
	{
	font-size: 0.95em;
	padding: 0 2px;
}*/

.navigation.tabNavigation {
	background-color: white;
}
.navigation ul li, .tabNavigation ul li, .nav ul li {
	display: inline;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}

.navigation p,
.navigation ul,
.nav ul,
.navigation .selectBoxes select,
.tabNavigation p, .tabNavigation ul {
	float: left;
	margin: 0;
	padding: 0
}

.navigation .selectBoxes select, .tabNavigation .selectBoxes select {
	font-size: 0.95em;
	margin: 0 0 0 3px;
}

.margin-med-bot {
	margin-bottom: 10px;
}

.colouredContainer {
	background-color: #A4BDD3;
}

.containers.colouredContainer.spaceBottom h2 {
	margin-top: 0px;
	margin-bottom: 0px;
}

ul.pageNav a, ul.alphaNav a {
	text-decoration: underline;
	font-weight: bold;
	color: #000;
}

ul.pageNav a:hover, ul.pageNav a:active, ul.pageNav a:focus {
	color: #000;
}

ul.pageNav li, .navigation ul.alphaNav li {
	padding: 1px 2px;
	margin: 0 2px;
}
.product-compare .compare-container .flex-item {
	vertical-align: top;
}

.products .product {
    margin: 0 1% 1%;
}

.products .product-w .img-section h4 {
    height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
}
.products .product-w .img-section h4 {
    font-size: 1.4em;
    font-weight: 700;
}

/*.best-sellers img {
    width: auto;
}*/

@media (min-width: 1200px) {
  .best-sellers .product .product-link h4:nth-of-type(1) {
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    -ms-line-clamp: 2;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    display: -webkit-box;
    display: box;
    word-wrap: break-word;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    height: 33px;
  }
  .best-sellers .product .emptystars {
    margin: 10px 15px;
  }
}

.products .product .img-section .stars,
.products .product .img-section .compare {
  margin: 26px 0 26px 0;
}

.product .img-section .product-img img {
	height: 120px;
}

.emptystars {
    display: block;
    height: 20px;
    margin: auto;
    padding: 0;
    text-align: left;
    width: 113px;
}

/* End of temporary style for category navigation*/

/* Temporary styles for compare functionality */
.compare-item {
	position: relative;
}
.compare-item:hover .compareRemoveLink {
	visibility: visible;
}
.compareRemoveLink {
	width: 100%;
	background-color: grey;
	text-align: center;
	position: absolute;
	bottom: 35px;
	visibility: hidden;
	background-color:rgba(0, 0, 0, 0.5);
	weigth: bold;
	text-transform: uppercase;	
	cursor: pointer;
	color: #fff;
	font-weight: bold;
}
.product-compare table .remove-all {
  border: none;
  text-align: right;
}
.product-compare table .remove-all a {
  color: #6bc0e3;
  font-size: 1.2em;
}
.product-compare table .remove-all a:hover {
  color: #faa100;
}

.product-compare table .remove-all:first-child{
  border: none;
}

.product-compare table .back-to-previous:first-child{
  border: none;
}

.product-compare table .back-to-previous:first-child a{
  color: #545454;
}

.product-compare table .back-to-previous:first-child a:hover{
	color: #faa100;
}

header #headerCart:hover ~ #headerCart-popout,
header #headerLang:hover ~ #headerLang-popout,
header .header-popout:hover,
header .active {
  top: 50px;
  z-index: 50;
  display: block;
}


.card select.return-item-reason:disabled {
	background-image: none !important;
	background: none repeat scroll 0% 0% #F3F3F3;
	border: 1px solid #D3D3D3;
}

/*Checkout Login Form Updates*/
.login-container .credentials form #createAccountButton,
.login-container .credentials form #loginButton,
.login-container .credentials form #guestCheckoutButton {
  visibility: hidden;
  display: none;
  transition: all 0.3s 0s;
}
.login-container input[id="createAccount"]:checked ~ .credentials form #createAccountButton {
  visibility: visible;
  display: block;
}
.login-container input[id="existingAccount"]:checked ~ .credentials form #loginButton {
  visibility: visible;
  display: block;
}
.login-container input[id="guest"]:checked ~ .credentials form #guestCheckoutButton {
  visibility: visible;
  display: block;
}

/*CATEGORY B TYPE*/
.products .product-w {
  padding: 0;
  padding: 2px;
}
.products .product-w .container-border {
  border: 1px #d3d3d3 solid;
  padding: 0;
}
.products .product-w .img-section {
  padding: 0 15px 0 15px;
}
.products .product-w .img-section h4 {
  font-weight: 700;
  font-size: 1.4em;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  display: -webkit-box;
  display: box;
  word-wrap: break-word;
  -webkit-box-orient: vertical;
  max-height: 44px;
}
.products .product-w .img-section h5 {
  font-size: 1.4em;
}
.products .product-w .img-section h6 {
  color: #faa100;
  font-weight: 700;
  font-size: 1.6em;
}
.products .product-w .img-section p {
  display: inline-block;
  font-weight: 700;
}
.products .product-w .img-section .product-img {
  text-align: center;
}
.products .product-w .img-section .product-img img {
  max-width: 100%;
}
.products .product-w .img-section .stars,
.products .product-w .img-section .compare {
  padding: 0;
  margin: 20px 0 20px 0;
}
.products .product-w .img-section .stars a {
  color: #545454;
}
.products .product-w .img-section .stars a:hover {
  color: #faa100;
}
.products .product-w .img-section .stars img {
  max-width: 18px;
}
.products .product-w .img-section .compare {
  text-align: right;
}
.products .product-w .img-section .compare a,
.products .product-w .img-section .compare .glyphicon {
  display: inline-block;
}
.products .product-w .img-section .compare a {
  color: #6bc0e3;
  margin: 0;
  transition: all 0.3s 0s;
}
.products .product-w .img-section .compare a h4 {
  display: inline;
}
.products .product-w .img-section .compare a:hover {
  color: #545454;
}
.products .product-w .img-section .compare a:hover .glyphicon {
  background-color: #545454;
}
.products .product-w .img-section .compare .glyphicon {
  background: #6bc0e3;
  border-radius: 30px;
  color: #fff;
  font-size: 1em;
  padding: 5px;
  transition: all 0.3s 0s;
}
.products .product-w .price-section {
  background: #f3f3f3;
  padding: 15px;
  min-height: 120px;
}
.products .product-w .price-section h3 {
  margin: 0;
}
.products .product-w .price-section .line-through {
  text-decoration: line-through;
}
.products .product-w .price-section .default-price {
  color: #153562;
  font-weight: 700;
  font-size: 2em;
  margin: 24px 0 0 0;
}
.products .product-w .price-section .sale-price {
  color: #153562;
  font-weight: 700;
  font-size: 2em;
  margin: 0;
}
.products .product-w .price-section button {
  font-weight: 700;
  font-size: 1.2em;
  height: 50px;
  width: 100%;
}
.products .product-w .price-section .price,
.products .product-w .price-section .buy-now {
  padding: 0;
}
.products .product-w .price-section .buy-now,
.products .product-w .price-section .view-details {
  margin-top: 20px;
}

.view-details button {
    background: linear-gradient(-180deg, #999999, #555555) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

/*PDP CHANGES*/
.product-hero .title h3 {
    background: none;
    color: #153562;
}

.product-hero .left .add-to-cart{
	padding-bottom: 20px;
}


.product-hero .inventoryStatus {
	text-transform: uppercase;
}

.other-products .product .product-name a{
	color: #545454;
}

.other-products .product .product-name a:hover,
.other-products .product .product-name a:active,
.other-products .product .product-name a:focus {
  color: #faa100;
  text-decoration: none;
}

.other-products .product .col-xs-12 .no-stars {
    height: 20px;
    margin: 15px auto;
}	

.tab-section .product .col-xs-12 .no-stars {
    height: 20px;
    margin: 0;
}

.other-products.tab-section .product .col-xs-12 .no-stars {
    height: 20px;
    margin: 6px auto;
}

.stars .hidden-rating{
	display:none;
}

#accessoriesSection a {
	color: #545454;
}

#accessoriesSection a:hover,
#accessoriesSection a:active,
#accessoriesSection a:focus {
  color: #faa100;
  text-decoration: none;
}

ul.pdf li {
    background: url("../../img/i_pdf.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    list-style-type: none;
    padding: 0 25px 25px;
}

ul.updates li {
    background: url("../../img/i_download.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    list-style-type: none;
    padding: 0 25px 25px;
}

ul.file li {
    background: url("../../img/file.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    list-style-type: none;
    padding: 0 25px 25px;
}
#downloadsSection a {
	font-size: 15px;
}

/*Category Menu*/
.childMenu {
	display: none;
}

/*Recent Products*/
.recent-products {
	clear: both;
}

/*My Account */
div.form-display-only {
	background: none repeat scroll 0 0 #fff;
    border: medium none;
    margin: 10px 0;
    padding: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
#modifyPasswordInfo {
	display: none;
}

.visibility-hidden {
	visibility: hidden;
}

.products .product .price-section .view-detail {
    padding: 0px;
    margin-top: 15px;
}

.createAccEmailOptIn {
	float: left;
}

.createAccEmailOptIn input[type="checkbox"] {
	margin-top: 0px;;
}

/* My Account: Tickets */
.tickets .card .image img {
  max-width: 80px;
  max-height: 80px;
  padding: 0;
}

.tickets .card .info h5 {
  font-size: 3em;
}

.tickets .create-ticket input[type=text],
.tickets .create-ticket input[type=email],
.tickets .create-ticket textarea,
.tickets .create-ticket form .dropdowntrigger,
.tickets .create-ticket form .dropdownactivetrigger {
  margin: 0;
  padding: 15px;
  resize: none;
  width: 100%;
  margin-bottom: 6px;
}

.tickets .create-ticket input[type=text], .tickets .create-ticket form .dropdowntrigger {
  height: 52px;
}

.tickets .create-ticket form {
	min-height: 0px;
}

.tickets .create-ticket form .hasDatepicker {
	background-image: url('../img/dropdown-arrow-small.png');
	background-position: right center;
	background-repeat: no-repeat;
}

.tickets .create-ticket form .col-xs-12, .tickets .create-ticket form .col-xs-6 {
	padding-left: 0px;
	padding-right: 6px;
}

.tickets .create-ticket form#createNewTicketForm {
	width: 100%;
}

/* My Account: Reviews */
.recent-purchases .product .title button {
    max-width: 75%;
    width: 75%;
}

.reviews .review .message .title h4{
	
	font-weight: 100;
	line-height: 0;
	font-size: 1.4em;
	padding-left:15px;
}

.review .message .message-text .col-xs-12{
	padding-left: 0px;
	padding-right: 0px;	
}

.account-sidebar a{
	color: #fff;
}

footer a {
	color: #fff;
}

ul.nav-sidebar a {
	color: #fff;
}

.account-sidebar .tabs .tab a {
    color: #fff;
}

.account-sidebar .tabs .tab.active a {
    color: #00498d;
}

form select {
	background-image: none;
}

.order-summary .shopping-cart .item .info .price h4, .order-summary .shopping-cart .item .info .price h3 {
	display: block;
}

.order-summary .shopping-cart .item .info {
    margin-bottom: 15px;
}

.withProfile {
	width: 50%;
	float: left;
}

.orders .card .image {
    height: 100px;
}

.profileNote {
	float:right;
}

footer .links h4 {
	color: #fff;
}

.page-contents {
    background: none repeat scroll 0 0 #FFFFFF;
}

.page-contents .save-banner {
    background: none repeat scroll 0 0 #d3d3d3;
    padding: 10px;
    text-align: center;
}
.page-contents .save-banner h4 {
    color: #545454;
    display: inline-block;
    font-weight: 700;
}

.page-contents-left {
    margin-left: -483%;
}

header .header-popout {
    top: -3000px;
}

.checkoutDeleteCC {
    position: absolute;
    bottom: 10px;
    right: 0;
    text-align:right;
}

.checkoutDeleteCC a {
    color: #00498D;
    font-size: 1.5em;
    font-weight: 600;
}

/* CHANGES TO THE PAYMENT PAGE */

/* SEARCH RESULTS SECTION */
.articleResultsSection ul, #articleSearch ul {
	list-style: none outside none;
}
.articleResultsSection ul p {
	font-size: 1.3em;
}
.articles {
    padding: 0;
}

#articleSearch .navigation {
    margin: 0;
}

#articleSearch .search-navigation {
	margin-right: 0;
}

header #headerCart-popout.header-popout.active {
	top: 50px;
	z-index: 50;
	display: block;
	max-width: 454px;
	width: 100%;
}

@media (max-width: 554px) {
  header #headerCart-popout.header-popout {
    left: 0px;
  }
}

/* PDP Warranties*/
.pd_warranty {
    float: left;
    padding: 0px;
    padding-top: 15px;
}
.pd_warranty p.selectWty {
    float: left;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 5px;
    width: 100%;
}

.pd_warranty div.subProd {
    float: left;
    width: 32%;
}
.pd_warranty div.subProd:nth-of-type(3) {
	margin: 0 2%;
}

#content.pdsummary .pd_mainsummary .pd_warranty div.subProd a {
    display: inline-flex;
    padding: 5px;
    width: 100%;
}
.pd_warranty a:hover, .pd_warranty a.selected {
    border: 2px solid #faa100;
    color: #faa100;
    cursor: pointer;
    float: left;
    height: auto;
    text-decoration: none;
}
.pd_warranty a {
    border: 2px solid #545454;
    color: #545454;
    float: left;
    height: auto;
    margin: auto;
    text-align: center;
    text-decoration: none;
    width: 100%;
    transition: all 0.3s 0s;
}
.pd_warranty a.selected p.wtyprice, .pd_warranty a.selected p.numYear, .pd_warranty a.selected p.textYear {
    color: #faa100;
}
.pd_warranty .numYear {
	display: inline-block;
    font-size: 30px;
    margin: 0 5px;
    padding: 0;
}
.pd_warranty .textYear {
    font-size: 18px;
    margin: 0;
    margin-top: 5px;
    text-align: left;
    text-transform: uppercase;
}
.pd_warranty .wtyprice {
    margin: 0;
    margin-bottom: 5px;
    padding: 0;
    font-size: 10px;
}

.pd_warranty span {
	float: left;
	vertical-align: middle;
}

.pd_warranty div.textwrapper {
	display: inline-block;
}
@media (max-width:768px) {
	.pd_warranty div.subProd {
		width: 100%;
		margin: 5px 0;
	}
	.pd_warranty div.subProd:nth-of-type(3) {
		margin: 5px 0;
	}
	header #headerCart-popout:hover,
	header #headerCart:hover ~ #headerCart-popout {
	    border: 10px solid #545454;
	    color: #545454;
	    display: block;
	    max-width: 454px;
	    width: 100%;
	}
}
@media (min-width:1200px) {
	.pd_warranty div.textwrapper {
		display: block;
	}
	
	.pd_warranty .numYear {
		font-size: 48px;
	}
	.pd_warranty .textYear {
		font-size: 20px;
		margin-top: 10px;
	}
	.pd_warranty .wtyprice {
		font-size: 12px;
	}
}

.payment .promo-code input, .payment .shipping-tax input {
    border: 1px solid #faa100;
    border-radius: 7px;
    font-size: 1.3em;
    height: 52px;
    margin: 5px 0 0;
    padding: 0 10px;
    width: 100%;
}

.payment .promo-code .promoCodeLabel, .payment .shipping-tax .shippingEstimateLabel {
    margin-top: 15px;
}

.nav-facets .facets .facet-container ul li {
	padding: 0px;
}
.nav-facets .facets .facet-container ul li input,
.nav-facets .facets .facet-container ul li label {
	display: inline;
	font-weight: normal;
	line-height: 24px;
}

.nav-facets .facets .facet-container .facet ul li input, .nav-facets .facets .facet-container .facet ul li label {
    vertical-align: top;
}

.nav-facets .facets .facet-container .facet ul li label {
    max-width: 330px;
}

.product-hero .social-media {
    padding-left: 0;
    padding-right: 0;
}

.product-hero .social-media > * {
	vertical-align:top;
}

.product .img-section .product-link h4 {
	height: 45px;
}

.spotlightRating {
	height: 70px;
}

.new-items .product .spotlightRating h4{
	text-align: center;
}

.recent-orders .card-wrapper .card .image {
    height: 100px;
}
.card-wrapper .card .image img {
    max-width: 83px;
    max-height: 67px;
    padding: 0;
}

.orderPrintFriendlyLink {
	float:right;
}

.orderPrintFriendlyLink .orderReceipt {
    font-weight: bold;	
	text-decoration: underline;
    font-size: 14px;
}

.new-items .product{
	border-left:1px solid transparent!important;
}

.new-items .product:nth-child(2n){
	border-right:1px solid transparent!important;
}

.order-review.shopping-cart .item .warranty .listPrice, .order-detail .shopping-cart .item .warranty .listPrice {
	padding-top: 0px;
}

.order-review.shopping-cart .item .warranty .listPrice h3{
	margin-top: 0px;
}

.order-review.shopping-cart .item .warranty .item-total, .order-detail .shopping-cart .item .warranty .item-total {
	margin-top: 0px;
}

.order-review.shopping-cart .item .warranty .price {
	padding: 0px;
}

.order-detail .shopping-cart .item .warranty .price {
	padding: 0px;
	margin-top: 7.5px;
}

.order-detail .shopping-cart .item .warranty .listPrice h3, .order-detail .shopping-cart .item .warranty .item-total h3{
	margin-top: 7.5px;
}

.button-light-grey a h3{
	width:100%;
}

.support-search{
	padding:0 15px;
}
.support-search form button {right:15px;}
.support .target-articles ul {padding:0;}
.support.col-xs-12 {padding:0;}



.card .delete{
	position:absolute;
	right:0px;
	bottom:10px;
	text-align:right;
}

.orderReview .price-tally div.col-xs-12{
	padding-left:0;
	padding-right:0;
}

.order-review .item .listPrice, .order-review .item .price {
	text-align:right;
}

#shipToDoneForm2 {
	padding:0 15px;
}
	
.usToCanada{
	padding-left:0;
	padding-right:0;
}

.cart-last-line .price-tally{
	padding-left:0;
	padding-right:0;
}

.cart-last-line .price-tally .col-xs-12{
	padding-left:10px;
	padding-right:10px;
}

.review-order .tab-wrapper{
	display:table;
	border-spacing: 10px;
	birder-collapse: separate;
}

.review-order .tab-wrapper .review-tab{
	display:table-cell;
}

.compare a {
	cursor:pointer;
}

.nav-facets{
	max-height: 1200vh;
    overflow-y: auto;
}

.tickets .card .image{
	display:block;
	padding-top:20px;
	padding-left:30px;
}

.printInfoBox .promodiv{
	height:auto;
	min-height:70px;
}

#shipToDoneForm2 .shipToDone2{
	padding-left:0;
	padding-right:0;
}

@media (max-width:767px){
	.card {padding-bttom:35px;}
	.card form div {padding-left:0; padding-right:0;}
	.card form div.row {margin-left:0; margin-right:0;}
	.shopping-cart .item .item-total {
	    padding: 0 10px;
	    text-align: center;
	}
	.shopping-cart .item .quantity {
	    margin-top: 0;
	    text-align: center;
	}
	.shopping-cart .item .price.alignleft {
	    text-align: center;
	}
	.shopping-cart .item .price, 
	.shopping-cart .item .listPrice, 
	.shopping-cart .item .warranty-price, 
	.shopping-cart .item .warranty-listPrice {
    	text-align: center;
	}
	.products .product .img-section .stars.reviewStarsDisplay {
	    margin: 26px auto;
	    text-align: center;
	}
	
	.review .review-image {
		width:100px; 
		float:left;
		margin-top:45px;
	}
	
	.review .rating {
		width:65%;
		float:right;
		margin-top:5px;
		text-align:right;
		padding-right:0;
	}
	
	.reviews .review .message .title{
		width:100%;
	}
	
	.rating .info{
		margin-top:15px;
	}
	
	.savedCCForm, .savedCCForm .row, .savedCCDisplayContainer, .savedCCDisplayContainer .row{
		padding-right:0;
	}
	
	.existing-payment-submit div{
		padding-right:0!important;
	}
	
	.rating_bar {
	    width: 115px;
	    position:absolute;
	    right:0;
	    background: url('../img/star-grey-sm.png') repeat-x scroll 0px 0px transparent;
	}
	
	.rating_bar div {
	    text-align: left;
	    height: 20px;
	    background: url('../img/star-blue-sm.png') repeat-x scroll 0px 0px transparent;
	}   
	
	.review .rating h4:nth-child(3){
		margin-top:40px;
	}
	
	.reviews .review .message .title h4 {width:auto;}
	
	.minHeightPrdImg130 {
		min-height:70px;
	}
	
	.review-order .tab-wrapper .review-tab{
		display:block;
	}
	
	.nav-facets .facets {
	    min-height: 0 !important;
	}
	.nav-facets {
	    overflow-y: hidden !important;
	}
	.facet ul {
	    margin: 0 10px 0 0 !important;
	}
}

@media (min-width:768px){
	.login-container {
	    height: 700px;
	}
	.navcard .nav-tabs {display:table!important; table-layout:fixed;}
	.navcard .nav-tabs a {display:table-cell!important;}
	
	.button-light-grey a h3{
		height:44px;
	}
	
	.card {padding-bottom:10px;}
	.card .delete{
		bottom:12px;
	}
	
	.new-items .product h4{
		height:110px;
	}
	
	.lorex-logo.hidden{
		display:block!important;
	}
	
	.minHeightPrdImg130 {
		min-height: 130px;
	}
	
	.rating_bar {
	    width: 115px;
	    background: url('../img/star-grey-sm.png') repeat-x scroll 0px 0px transparent;
	}
	
	.rating_bar div {
	    text-align: left;
	    height: 20px;
	    background: url('../img/star-blue-sm.png') repeat-x scroll 0px 0px transparent;
	}
}

.toggle-section .toggle-box + label + ul {
    visibility: inherit;
}
.payment-type img {
	height: 30px;
}
.new-payment-submit, .existing-payment-submit {
	margin-left: 0;
    padding-left: 0;
}
.new-payment-submit div,
.existing-payment-submit div {
	padding-right: 30px;
}
.payment .payment-form, .payment .existing-payment-info {
    margin-top: 10px;
    padding: 15px;
}

.review-checkout-form {
	padding-right: 0;
	float: right;
}
.payment.orderReview {
    border-top: 2px solid #d3d3d3
}
.price-tally .shipping-fees h3 {
    font-size: 14px;
}
.order-info .number-total-date .number, 
.order-info .number-total-date .total, 
.order-info .number-total-date .date {
    padding: 0;
}
.order-info .number-total-date .number {
    margin-left: 0;
}
.order-info .number-total-date .date {
    margin-left: 0;
}
.order-info .payment-via,
.order-info .print-form,
.order-info .share{
    padding-left: 0;
}
.address-make-default {
	margin-bottom: 50px;
}
.review-compare {
	padding: 0;
}
.target-articles ul {
	padding-left: 0;
}

/*TYPE AHEAD */
.search-groups ul.dimension {
	float: left;
	list-style: none;
	margin-top: 0;
	padding-top: 5px;
}
.left {
	float: left;
}

.search-dropdown .item-group,
.selfserve-search-dropdown .item-group {
    color: #454545;
    float: left;
    font-size: 1.15em;
    font-weight: bold;
    text-align: left;
    width: 100%;
    padding-left: 15px;
    padding-bottom: 10px;
}

.search-dropdown ul li,
.selfserve-search-dropdown ul li {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;

	align-items: center;
}

.search-dropdown ul li div.img,
.selfserve-search-dropdown ul li div.img {
    background-color: #fff;
    border: 1px solid #ccc;
    height: 40px;
    margin-right: 10px;
    padding: 5px 0;
    width: 40px;
}

.search-dropdown ul li a:hover,
.selfserve-search-dropdown ul li a:hover {
    text-decoration: none;
}

.search-dropdown ul li span,
.selfserve-search-dropdown ul li span {
    display: block;
    font-size: 1.15em;
    height: auto;
    text-align: left;
}

.horiz-facets .dropdown button.chosen {
    /*background: none repeat scroll 0 0 #f3f3f3;*/
    background: none repeat scroll 0 0 #545454;
    color: #ffffff;
}
.products.grid-wide .search-navigation {
	margin-right: 4px;
}

.productResultsContainer.col-md-12 .search-navigation .col-xs-12.no-border.tabNavigation.containers.navigation.navigationBottom {
	width: 100%;
}

.products .search-navigation .container {
	display: flex;
	align-items: center;
	padding: 0 5px;
}

.products.grid-wide .search-navigation:not(.facets-fixed) .container {
	padding: 0 5px;
	width: auto;
}
/*Placeholder*/
.placeholder { color: #d0d0d0; }
::-webkit-input-placeholder { color: #d0d0d0; }
input:-moz-placeholder, textarea:-moz-placeholder { color: #d0d0d0; }

/*Requested by Michael*/
table { text-align: left; }
table td { border: none; }

/*Series Pages*/
.pd_pricing.lackinv {
    padding: 10px 15px 15px;
}
.lackinv {
    background-image: url("/site/img/bg_footernav.png");
    background-repeat: repeat-x;
    height: 100px;
    padding: 5px;
}
.pd_pricing {
    border-top: 1px dotted #d2d2d2;
    height: 200px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 10px;
}

.floatright {
	float: right;
}

.floatleft {
	flost: left;
}

.shippingMethodAndAddr .shippingAddr {
	margin-bottom: 30px;
}

/* Temporary Update for LRXPHONE-2568 */
.toggle-section a {
    border-bottom: 1px solid #f4f4f4;
    color: #000;
    display: block;
    margin: 0;
    padding: 9px 0;
}

.toggle-section a {
    color: #545454;
    font-size: 1.5em;
margin: 10px 0;
}

.h4, h4 {
    font-size: 16px;
}

.confidence-security .secure-checkout, .confidence-security .got-questions {
    align-items: center;
    display: flex;
    padding: 5px 0;
}

.footer-extended ul li a {
    font-size: 1.2em;
    padding: 2px;
}

.navcard-fixed .navcard-product {
    padding: 0;
}

header #headerCart-popout {
    border: 10px solid #545454;
    color: #545454;
    /*display: none;*/
    width: 454px;
}

element.style {
    right: 0;
}

header #headerCart-popout .cart-item {
    border-bottom: 1px solid #545454;
    color: #545454;
    display: block;
    height: auto;
    margin: 0;
    padding: 15px 5px;
}

.h6, h6 {
    font-size: 12px;
}

header #headerCart-popout .cart-item img {
    display: inline-block;
    margin: 10px 20px;
    max-width: 100px;
}
/* DONE LRXPHONE-2568 Changes */

/* Temporary changes for LRXPHONE-2569 */
form input[type="text"], form input[type="number"], form input[type="tel"], form input[type="email"], form input[type="password"], form input[type="date"], form textarea {
    background-color: white;
    border: 1px solid #faa100;
    border-radius: 4px;
    color: #545454;
    font-size: 1.6em;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 10px 0;
    max-width: 100%;
    padding: 15px 10px;
    transition: all 0.3s ease 0s;
    width: 100%;
}

p {
    font-size: 1.5em;
}

.login-container .credentials .forgot-password,
.amazonAuthenticate .forgot-password {
    color: #153562;
    float: right;
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 20px;
}

.account-sidebar .title h4 {
    font-size: 16px;
    font-weight: normal;
    padding: 0;
}
/* DONE LRXPHONE-2569 Changes */
/* REMOVAL OF REQUIRED */
.required-input:after {
    content: "" !important;
}

.h4, h4 {
	font-size: 15px;
}
.h4, h4 {
	font-size: 12px;
}
form input[type="submit"]
{
	font-size: 1.4em;
	font-weight: 600;
	max-width: 100%;
	padding: 20px;
}

ul.return-to-previous {
	float: right;
}

.product-hero .right .thumbnails .thumbnail-item {
    padding: 0;
    width: 100%;
}

.nav-facets.toggle-section ul li a.menuLink.selected {
	color: #153562;
	font-weight: bold;
}

.nav-facets.toggle-section ul.childMenuOpen, .nav-facets.toggle-section ul.childMenu {
	margin-left: 15px;
} 

/*ADDITION OF SUBSCRIPTIONS TO CART*/
.shopping-cart .item .subscription {
  padding: 0;
}
.shopping-cart .item .subscription .dropdown {
  padding: 0 15px;
}
.shopping-cart .item .subscription .price {
  margin: 10px 0 0 0;
  padding: 0 15px;
}
.shopping-cart .item .subscription .price h3 {
  margin: 0;
}
.shopping-cart .item .subscription .item-total h3 {
  margin: 0;
}
.shopping-cart .item .subscription .item-total h4 {
  line-height: 1.4em;
}
.shopping-cart .item .subscription select {
  margin: 10px 0;
  padding: 10px 5px;
}
.order-summary .shopping-cart .item .info .subscription-type {
    padding: 0;
}
.order-summary .shopping-cart .item .info .subscription-type h4, .order-summary .shopping-cart .item .info .subscription-type h3 {
    display: block;
    padding: 0 15px 0 0;
}
.shopping-cart .item .price, .shopping-cart .item .listPrice, .shopping-cart .item .subscription-price, .shopping-cart .item .subscription-listPrice {
    text-align: left;
}
.order-summary .shopping-cart .item .info .subscription-price {
    color: #00498d;
    margin: 0;
}

.shopping-cart .item .subscription {
    padding: 0;
}

.order-review.shopping-cart .item .subscription .item-total, .order-detail .shopping-cart .item .subscription .item-total {
    margin-top: 0;
}
.order-detail .shopping-cart .item .subscription .price {
    margin-top: 7.5px;
    padding: 0;
}

/* WAITING */
#floatingCirclesG{
position:relative;
width:128px;
height:128px;
-moz-transform:scale(0.6);
-webkit-transform:scale(0.6);
-ms-transform:scale(0.6);
-o-transform:scale(0.6);
transform:scale(0.6);
}

.f_circleG{
position:absolute;
background-color:#FFFFFF;
height:23px;
width:23px;
-moz-border-radius:12px;
-moz-animation-name:f_fadeG;
-moz-animation-duration:1.04s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-webkit-border-radius:12px;
-webkit-animation-name:f_fadeG;
-webkit-animation-duration:1.04s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-ms-border-radius:12px;
-ms-animation-name:f_fadeG;
-ms-animation-duration:1.04s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-o-border-radius:12px;
-o-animation-name:f_fadeG;
-o-animation-duration:1.04s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
border-radius:12px;
animation-name:f_fadeG;
animation-duration:1.04s;
animation-iteration-count:infinite;
animation-direction:linear;
}

#frotateG_01{
left:0;
top:52px;
-moz-animation-delay:0.39s;
-webkit-animation-delay:0.39s;
-ms-animation-delay:0.39s;
-o-animation-delay:0.39s;
animation-delay:0.39s;
}

#frotateG_02{
left:15px;
top:15px;
-moz-animation-delay:0.52s;
-webkit-animation-delay:0.52s;
-ms-animation-delay:0.52s;
-o-animation-delay:0.52s;
animation-delay:0.52s;
}

#frotateG_03{
left:52px;
top:0;
-moz-animation-delay:0.65s;
-webkit-animation-delay:0.65s;
-ms-animation-delay:0.65s;
-o-animation-delay:0.65s;
animation-delay:0.65s;
}

#frotateG_04{
right:15px;
top:15px;
-moz-animation-delay:0.78s;
-webkit-animation-delay:0.78s;
-ms-animation-delay:0.78s;
-o-animation-delay:0.78s;
animation-delay:0.78s;
}

#frotateG_05{
right:0;
top:52px;
-moz-animation-delay:0.91s;
-webkit-animation-delay:0.91s;
-ms-animation-delay:0.91s;
-o-animation-delay:0.91s;
animation-delay:0.91s;
}

#frotateG_06{
right:15px;
bottom:15px;
-moz-animation-delay:1.04s;
-webkit-animation-delay:1.04s;
-ms-animation-delay:1.04s;
-o-animation-delay:1.04s;
animation-delay:1.04s;
}

#frotateG_07{
left:52px;
bottom:0;
-moz-animation-delay:1.17s;
-webkit-animation-delay:1.17s;
-ms-animation-delay:1.17s;
-o-animation-delay:1.17s;
animation-delay:1.17s;
}

#frotateG_08{
left:15px;
bottom:15px;
-moz-animation-delay:1.3s;
-webkit-animation-delay:1.3s;
-ms-animation-delay:1.3s;
-o-animation-delay:1.3s;
animation-delay:1.3s;
}

@-moz-keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#FFFFFF}

}

@-webkit-keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#FFFFFF}

}

@-ms-keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#FFFFFF}

}

@-o-keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#FFFFFF}

}

@keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#FFFFFF}

}

#waitingSection {
	position: absolute;
    left: 0;
	top: 0;
	padding-top: 5%;
	padding-left: 40%;
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	z-index: 9999;
}

a.continueLinkButton {
	border-radius: 4px;
    margin: 10px 0;
    padding: 12px;
    width: 100%;
    font-size: 1.4em;
    font-weight: 600;
    max-width: 100%;
    float: left;
    border-radius: 4px !important;
    background: linear-gradient(-180deg, #faa100, #ff7b23) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #fff;
    cursor: pointer;
    transition: background-color 0.2s ease 0s, box-shadow 0.2s ease 0s, padding 0.2s ease 0s;
    text-align: center;
    /*line-height: inherit;
    font-family: inherit;*/
}

.cartOutStock .slidesjs-pagination,
.cartOutStock .slidesjs-play,
.cartOutStock .slidesjs-stop {
	display: none;
}

.highlightInventoryError {
	border: 2px solid red !important;
}

#headerCart-popout .minicartinventory .empty {
	display: none;
}

.grecaptcha-badge {
	z-index: 1000;
}

.warranty-dropdown-toggle,
.warranty-exchange-dropdown-toggle {
	transform: rotate(0deg);
   -webkit-transform: rotate(0deg);
   -ms-transform: rotate(0deg);
   -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
     transition-duration: 0.5s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
     transition-property: transform;
     float: right;
     margin-right: 5px;
}
.warranty-toggle,
.warranty-exchange-details-toggle {
	padding-left: 0 !important;
	padding-right: 20px !important;
	margin-top: 5px !important;
	position: absolute;
	top: 0;
	right: 0;
}

.card .header-container {
	padding: 0;
}
.warranties .card .header {
	margin-top: 10px;
}

.no-margin {
	margin: 0px 0 0 0 !important;
}

.card .warranty-image {
	padding: 0 0 0 10px;
}

.card .header .warranty-image img {
	margin: 3px 20px;
	width: 30px;
}

.warranty-details {
	display: none;
}
.warranty-details .warranty-details-container .details img {
	max-width: 100%;
}
.warranty-form {
	display: none;
}
.warranty-base-info {
	padding-bottom: 10px;
	min-height: 60px;
}
.warranty-product-name {
	font-weight: bold;
	font-size: 1.25em;
}

.warranties .card {
	padding-bottom: 0;
}

.warranty-status .eligible {
	text-transform: uppercase;
	margin: 20px 10px 0 0;
}

.card .warranty-status h4.eligibleTitle {
	text-transform: uppercase;
	color: #000;
	margin: 20px 10px 0 0;
}

.warranty-status .notEligible {
	text-transform: uppercase;
}
.warranty-status .notEligible .notEligibleMessage {
	color: red;
}
.card .warranty-status .warranty-exchange-details,
.card .warranty-status .warranty-exchange-details-more,
.card .warranty-status .completed-exchange-info {
	text-align: left;
}
.card .warranty-status .warranty-exchange-details h4,
.card .warranty-status .warranty-exchange-details-more h4,
.card .warranty-status .completed-exchange-info h4 {
	margin: 5px 0 0 0;
}

.card .warranty-status .warranty-exchange-details .wlabel h4,
.card .warranty-status .warranty-exchange-details-more .wlabel h4 {
	font-weight: bold;
	text-transform: uppercase;
}
.card .warranty-status h4 .wlabel {
	text-transform: uppercase;
}
.card .warranty-status .warranty-exchange-details-more {
	margin-top: 10px;
	display: none;
}
.card .cancelled-exchange-info {
	text-align: left;
}
.card .warranty-status .cancelled-exchange-info .wlabel h4,
.card .warranty-status .completed-exchange-info .wlabel h4{
	font-weight: bold;
	text-transform: uppercase;
}
.exchange-status {
	text-transform: uppercase;
}
.exchange-status.denied {
	color: red;
}
.forceShow {
	display:block !important;
}
span.exchange-denied {
	color: red;
	text-transform: uppercase;
}
span.exchange-status {
	font-weight: normal;
}
span.wlabel {
	font-weight: bold;
}
div.replacement-status {
	padding-left: 15px;
    text-align: left;
}
.card .header div.warranty-title h4 {
	margin: 2px 0 0;
	
}

.card .warranty-status .notEligible {
	text-align: left;
}

.authPassword {
	display: none;
}

.btn-file input[type='file'] {
	border: none;
	margin: 0;
	padding: 0;
}
.bosLink-container {
	text-align: center;
}
.card a.bosLink {
	font-size: 1.4em;
	font-weight: 600;
	color: #fff;
}
.card .header-container {
	position: relative;
}
.card .header-container .toggle-container {
	position: absolute;
	top: 0;
	right: 0;
}
.warranties p.warranty-receive-info {
	margin: 0 0 15px;
}

@media (max-width: 767px) {
     .card .warranty-status .warranty-exchange-details,
     .card .warranty-status .warranty-exchange-details-more, 
     .card .warranty-status div,
     .card .header-container,
     .card .warranty-details-container,
     .card .warranty-status .notEligible {
              text-align: center;
     } 
     .card .warranty-status h4,
     .card .warranty-status h4.eligibleTitle,
     .card .warranty-status h4.eligible {
     	margin: 5px 0 0;
     }
}

@media (max-width: 992px) {
	.card.detail .warranty-status .warranty-exchange-details,
    .card.detail .warranty-status .warranty-exchange-details-more, 
    .card.detail .warranty-status div{
              text-align: center;
     } 
}
/*Amazon Payment Widgets*/
#addressBookWidgetDiv {
  min-height: 222px; 
  max-height: 222px;
}
.recurringPaymentsInfo {
	padding-top: 15px;
}
.recurringPaymentsInfo p {
	margin-bottom: 0;	
}

#walletWidgetDiv {
  min-height: 222px;
  max-height: 222px;
}


/* Mobile optimized and small window */

#addressBookWidgetDiv {
  width: 100%; 
  height: 222px;
}

#walletWidgetDiv {
  width: 100%; 
  height: 222px;
}

#consentWidgetDiv {
    /*width: 302px; 
    height: 222px;*/
  }

.recurringPaymentsInfo {
	display: none;
}

@media (max-width: 991px) {
	#addressBookWidgetDiv {
		padding-bottom: 10px;
	}
	#consentWidgetDiv {
		width: 100%;
		height: 150px;
	}
}

/* Desktop and tablet */

@media only screen and (min-width: 992px) {
  
  #consentWidgetDiv {
    /*width: 302px; */
    height: 222px;
  }
  .amazonBilling {
  	padding-bottom: 15px;
  }
}

/* Amazon Payment Waiting */
.amazonWait, .amazonOrderSummaryWait {
	position: absolute; 
	background: none repeat scroll 0% 0% #fff; 
	height: 100%; 
	z-index: 1000; 
	opacity: 1; 
	text-align: center;
	display: none;
}
.amazonWaitImg {
	position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);
}
.shipping-fees, .price-tally {
	min-height: 52px;
}
.amazonPayImg {
	width: 50%;
}

.order-info .payment-via .amazonPayImg {
	width: auto;
	height: auto;
}

#AmazonPayButton, #AmazonPayHidden {
    text-align: center;
}
#AmazonPayHidden {
	display: none;
}
#AmazonPayHidden img {
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
.amazonPayInfo {
	margin-top: 20px;
}
#amazonPaymentSection {
	text-align: center;
	display: none;
	clear: both;
}
.with-paypal {
	height: 45px;
	margin-top: 0;
	max-width: 200px;
}
.with-paypal img {
	height: 27px;
}
.with-paypal-container {
	text-align: center; 
	padding: 0px;
}
.amazon-pay-container {
	align: center; 
	padding: 0;
}

.payment-type div.amazon-pay {
	/*min-width: 240px;*/
}
.payment-type div {
	min-width: 190px;
	float: left;
}

#paymentMethod .payment-type div label {
	margin-left: 0px;
}

div.tamingselect a.dropdowntrigger {
	padding: 13px 25px 13px 13px !important;
}

@media (max-width: 1200px) {
	.payment-type div.amazon-pay, .payment-type div.pay-pal {
		padding-left: 0;
	}
}
@media (max-width: 768px) {
	.payment-type div.pay-pal {
		padding-left: 0;
	}
}
#payment-request-button {
	width: 104%
}

@media (max-width: 1200px) {
	#payment-request-button {
		width: 105%;
		max-width: 105%;
	}
}
@media (max-width: 991px) {
	#payment-request-button {
		width: 103%;
		max-width: 103%;
	}
}
@media (max-width: 601px) {
	#payment-request-button {
		width: 104%;
		max-width: 104%;
	}
}
@media (max-width: 500px) {
	#payment-request-button {
		width: 105%;
		max-width: 105%;
	}
}
@media (max-width: 413px) {
	#payment-request-button {
		width: 106%;
		max-width: 106%;
	}
}


